# textdomain: bones
Bones=Os
Contains dead player's items=
@1's old bones=Vieux os de @1
@1 died at @2.=
@1 died at @2, and dropped their inventory.=
@1 died at @2, and bones were placed.=
@1's fresh bones=Os frais de @1
@1's bones=Os de @1
